@font-face {
    font-family: FjallaOne;
    src: url(fonts/fjallaone-regular-webfont.eot);
    src: url(fonts/fjallaone-regular-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/fjallaone-regular-webfont.woff2) format('woff2'), url(fonts/fjallaone-regular-webfont.woff) format('woff'), url(fonts/fjallaone-regular-webfont.ttf) format('truetype'), url(fonts/fjallaone-regular-webfont.svg#fjallaoneregular) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'Doctor Soos Bold';
    src: url(fonts/doctor_soos_bold-webfont.eot);
    src: url(fonts/doctor_soos_bold-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/doctor_soos_bold-webfont.woff2) format('woff2'), url(fonts/doctor_soos_bold-webfont.woff) format('woff'), url(fonts/doctor_soos_bold-webfont.ttf) format('truetype'), url(fonts/doctor_soos_bold-webfont.svg#doctor_soos_boldbold) format('svg');
    font-weight: 400;
    font-style: normal
}
body {
    font-family: Lato;
    font-weight: 400;
    font-size: 14px;
    color: #000
}
body img {
    max-width: 100%;
    height: auto
}
a {
    transition: All .3s ease;
    -webkit-transition: All .3s ease;
    -moz-transition: All .3s ease;
    -o-transition: All .3s ease;
    color: #9b1d9f
}
a:hover {
    text-decoration: none
}
.container {
    max-width: 1000px
}
@media screen and (max-width: 780px) {
    .row {
        margin-left: -10px;
        margin-right: -10px
    }
}
.container,
[class*=col-] {
    padding-right: 10px;
    padding-left: 10px
}
h1,
h2,
h3,
h4 {
    font-family: "Doctor Soos Bold";
    color: #6dcff5;
    margin: 0
}
h2 {
    font-size: 30.5px;
    line-height: 1em
}
h3 {
    font-size: 28px
}
h4 {
    font-size: 25.42px
}
h5 {
    color: #9b1d9f;
    font-weight: 900;
    font-size: 18.64px;
    font-family: Lato;
    margin: 0
}
.half {
display: inline-block;
vertical-align: top;
width: 49%;
}
ul {
    list-style-image: url(images/list-style.png)
}
.site-header {
    background: url(images/bg-header.jpg) center top no-repeat;
    max-height: 161px
}
@media screen and (max-width: 767px) {
    .site-header {
        max-height: 100%;
        background-color: #6DCFF6
    }
}
.site-header .site-navigation .site-navigation-inner {
    padding-left: 25px;
    padding-top: 7px
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner {
        padding-left: 10px
    }
}
.site-header .site-navigation .site-navigation-inner .navbar {
    display: flex;
    align-items: center
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner .navbar {
        display: block;
        margin-bottom: 0
    }
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-header {
        width: 100%
    }
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-header a.logo img {
    position: relative;
    z-index: 9999
}
@media screen and (max-width: 991px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-header a.logo img {
        max-width: 180px
    }
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-header .navbar-toggle {
    margin-top: 40px;
    border-color: #EC1D25
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-header .navbar-toggle .icon-bar {
    border: 1px solid #EC1D25
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse {
    float: left
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse {
        width: 100%
    }
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu {
    list-style: none;
    padding: 15px 5px;
    margin: 6px 0 0;
    background: url(images/bg-menu.png) center top no-repeat;
    max-width: 730px
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu {
        background: 0 0;
        padding: 0 5px
    }
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li {
    display: inline-block;
    padding: 0 14px;
    text-align: center;
    vertical-align: bottom
}
@media screen and (max-width: 1200px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li {
        padding: 0 10px
    }
}
@media screen and (max-width: 991px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li {
        padding: 0 5px
    }
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li {
        width: 100%;
        text-align: right;
        padding: 2px 0
    }
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li a {
    color: #9b1d9f;
    font-family: "Doctor Soos Bold";
    font-size: 21px;
    font-weight: 700;
    line-height: 1
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li a {
        font-size: 18px
    }
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li a br {
        display: none
    }
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li.homepage {
    background: url(images/home.png) center top no-repeat;
    vertical-align: top
}
@media screen and (max-width: 991px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li.homepage {
        width: 50px;
        height: 46px;
        background-size: 100%
    }
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li.homepage {
        width: 100%;
        height: auto;
        background: 0 0
    }
}
.site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li.homepage a {
    text-indent: -9999px;
    display: block;
    width: 57px;
    height: 53px
}
@media screen and (max-width: 767px) {
    .site-header .site-navigation .site-navigation-inner .navbar .navbar-collapse ul.menu li.homepage a {
        text-indent: 1px;
        width: 100%;
        height: auto
    }
}
#content {
    width: 720px;
    max-width: 100%;
    margin-right: 15px;
    float: left
}
@media screen and (max-width: 1199px) {
    #content {
        width: 72%;
        margin-right: 3.5%
    }
}
@media screen and (max-width: 991px) {
    #content {
        width: 100%
    }
}
.sidebar-page .widget_mc4wp_widget .form.mc4wp-form .email-subc {
    margin-top: 18px
}
#sidebar {
    width: 245px;
    max-width: 100%;
    margin-top: 20px;
    float: left;
    padding: 0 7px
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
    #sidebar {
        width: 24.5%
    }
}
@media screen and (max-width: 991px) and (min-width: 480px) {
    #sidebar {
        display: none
    }
}
@media screen and (max-width: 480px) {
    #sidebar {
        width: 100%
    }
}
#sidebar .widget_mc4wp_widget {
    margin-bottom: 20px
}
#sidebar .widget_mc4wp_widget h3.widget-title {
    margin: 0;
    font-family: FjallaOne;
    color: #075a94;
    font-size: 20px;
    text-align: center
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form {
    margin: 0;
    color: #9b1d9f
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form h4 {
    color: #9b1d9f;
    font-size: 16px;
    font-family: Lato;
    font-weight: 700;
    width: 110%
}
@media screen and (max-width: 480px) {
    #sidebar .widget_mc4wp_widget .form.mc4wp-form h4 {
        max-width: 100%
    }
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form h5 {
    font-size: 13px;
    color: #000;
    width: 110%;
    margin: 5px 0 0
}
@media screen and (max-width: 480px) {
    #sidebar .widget_mc4wp_widget .form.mc4wp-form h5 {
        max-width: 100%
    }
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form .email-subc {
    padding: 3px;
    border-radius: 10px;
    background-color: #e2f5fd;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    display: block
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form .email-subc #mc4wp_email {
    padding: 8px 5px;
    outline: 0!important;
    border: 2px dotted #9b1d9f;
    color: #00759b;
    border-radius: 10px;
    font-family: Lato;
    font-size: 14px
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form .email-subc #mc4wp_email::-webkit-input-placeholder {
    color: #00759b
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form .email-subc #mc4wp_email:-moz-placeholder {
    color: #00759b
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form .email-subc #mc4wp_email::-moz-placeholder {
    color: #00759b
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form .email-subc #mc4wp_email:-ms-input-placeholder {
    color: #00759b
}
#sidebar .widget_mc4wp_widget .form.mc4wp-form input[type=submit] {
    border: 0;
    background: url(images/bg-subc.png) center top no-repeat;
    background-size: 100%;
    width: 100%;
    height: 47px;
    text-indent: -99999px;
    margin-top: 7px
}
@media screen and (max-width: 480px) {
    #sidebar .widget_mc4wp_widget .form.mc4wp-form input[type=submit] {
        background-size: 100% 100%
    }
}
#sidebar .widget:not(.widget_mc4wp_widget) {
    border-radius: 10px;
    background-color: #f6fcfe;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    padding: 55px 10px 11px;
    margin-bottom: 15px;
    position: relative
}
#sidebar .widget:not(.widget_mc4wp_widget):before {
    content: "";
    left: 6px;
    right: 6px;
    top: 6px;
    bottom: 6px;
    border: 2px dotted #4bb5df;
    position: absolute;
    border-radius: 10px
}
#sidebar .widget:not(.widget_mc4wp_widget):nth-child(2n+1) .widget-title {
    color: #9b1d9f
}
#sidebar .widget:not(.widget_mc4wp_widget):nth-child(3):before {
    border: 2px dotted #df010b
}
#sidebar .widget:not(.widget_mc4wp_widget):nth-child(3) .textwidget:after {
    content: "";
    background: url(images/img-5.png) bottom right no-repeat;
    width: 35px;
    height: 71px;
    display: block;
    position: absolute;
    right: -10px;
    bottom: -20px
}
#sidebar .textwidget {
    z-index: 99;
    position: relative;
    }
#sidebar .widget:not(.widget_mc4wp_widget) .widget-title {
    color: #000;
    font-family: "Doctor Soos Bold";
    font-size: 30px;
    text-align: center;
    margin: 0;
    border-radius: 10px;
    background: url(images/bg-title.jpg) center top #7accc7;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    padding: 0 15px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
    line-height: 44px;
    position: absolute;
    top: -5px;
    left: -10px;
    right: -10px
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget {
    font-size: 16px;
    color: #9b1d9f
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget span {
    color: #ff1b28
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget .left-top {
    width: 60%;
    float: left;
    margin-top: 10px
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget .right-top {
    width: 40%;
    float: right;
    text-align: center
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget table {
    font-size: 14px
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget table td:first-child {
    padding-right: 25px;
    padding-bottom: 7px;
    padding-left: 5px;
    font-weight: 700
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget table td:last-child {
    color: #000;
    font-weight: 700;
    font-style: italic
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget .wrap-farm {
    padding: 0 5px 25px
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget .wrap-farm p {
    font-size: 14px;
    font-weight: 700;
    margin: 6px 0
}
#sidebar .widget:not(.widget_mc4wp_widget) .textwidget .wrap-farm span {
    color: #000;
    font-weight: 400
}
.main-content {
    background: url(images/bg-main-home.jpg) center top no-repeat #3bda8a;
    min-height: 1389px
}
@media screen and (max-width: 1200px) {
    .main-content {
        background-size: auto 100%
    }
}
.main-content #home-slider {
    max-width: 100%;
    margin-top: 15px;
    overflow: hidden
}
.main-content #box-content {
    margin-top: 35px
}
.main-content #box-content.page-content {
    margin-top: 75px;
    padding: 26px 17px 12px
}
.main-content .box-content {
    border-radius: 10px;
    background-color: #f6fcfe;
    border: 5px solid #daf3fd;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    position: relative;
    padding: 30px 25px 12px
}
.main-content .box-content.page-content:before {
    content: "";
    background: url(images/page-khung.png) center top no-repeat;
    position: absolute;
    width: 769px;
    height: 99px;
    top: -103px;
    left: -50px;
    z-index: 99
}
.main-content .box-content.page-content h2.title {
    text-align: left;
    padding-left: 30px
}
.main-content .box-content.page-content #gallery {
    margin-top: 70px;
}
#facebook img {
        z-index: 100;
    position: relative;
}
.main-content .box-content h2.title {
    margin: 0;
    display: inline-block;
    border-radius: 10px;
    background: url(images/bg-title.jpg) center top #7accc7;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    text-align: center;
    min-width: 380px;
    padding: 0 15px;
    color: #000;
    font-family: "Doctor Soos Bold";
    font-size: 30px;
    font-weight: 700;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
    line-height: 44px;
    position: absolute;
    top: -30px;
    left: 5px
}
@media screen and (max-width: 480px) {
    .main-content .box-content h2.title {
        width: 97%;
        min-width: 250px;
        background-size: 100% 100%;
        line-height: 1em;
        padding: 3px
    }
}
.main-content .box-content .box-info {
    text-align: center;
    font-family: "Doctor Soos Bold"
}
.main-content .box-content .box-info p {
    line-height: 1em
}
.main-content .box-content .box-lamb {
    position: relative;
    margin-top: 21px;
    padding-top: 15px
}
.main-content .box-content .box-lamb:before {
    content: "";
    border-top: 3px dotted #6dcff6;
    position: absolute;
    top: 0;
    left: -25px;
    right: -25px
}
#gallery {
    overflow: hidden;
    margin-top: 20px
}
#gallery .items {
    padding: 0 4px;
    text-align: center
}
@media screen and (max-width: 767px) {
    #gallery .items {
        margin-bottom: 20px
    }
}
@media screen and (max-width: 480px) {
    #gallery .items {
        width: 100%
    }
}
#gallery .items:nth-child(2n) h3.title {
    color: #ec1d25
}
#gallery .items img {
    border-radius: 10px;
    margin-bottom: 5px
}
@media screen and (max-width: 480px) {
    #gallery .items img {
        width: 100%
    }
}
#gallery .items h3.title {
    background: url(images/bg-title.jpg) center top;
    text-align: center;
    border-radius: 10px;
    color: #9b1d9f;
    font-family: "Doctor Soos Bold";
    font-size: 21px;
    font-weight: 700;
    margin: 0;
    padding: 11px;
    max-width: 97%
}
@media screen and (max-width: 767px) {
    #gallery .items h3.title {
        width: 75%;
        margin: 0 auto
    }
}
@media screen and (max-width: 480px) {
    #gallery .items h3.title {
        width: 100%
    }
}
.comming-soon img {
    margin-top: -65px;
    margin-left: 20px
}
@media screen and (max-width: 767px) {
    .comming-soon {
        display: none
    }
}
#menu-bottom {
    margin-top: 5px
}
#menu-bottom ul {
    list-style: none;
    padding: 0
}
#menu-bottom ul li {
    display: inline-block;
    padding: 0 25px
}
#menu-bottom ul li a {
    color: #911594;
    font-family: "Doctor Soos Bold";
    font-size: 38px;
    font-weight: 700;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .75)
}
@media screen and (max-width: 768px) {
    #menu-bottom ul li {
        padding: 0 10px
    }
}
@media screen and (max-width: 680px) {
    #menu-bottom ul li {
        width: 100%
    }
}
#menu-bottom ul li:nth-child(2n) a {
    color: #ec1d25
}
.site-footer {
    min-height: 52px;
    background: url(images/bg-footer.jpg) center top no-repeat;
    display: flex;
    align-items: center
}
.site-footer .site-info p {
    display: inline-block;
    float: left;
    color: #9b1d9f;
    margin: 0;
    font-weight: 700;
    line-height: 36px
}
@media screen and (max-width: 480px) {
    .site-footer .site-info p {
        line-height: 1.38em;
        max-width: 80%
    }
}
.site-footer .site-info img {
    float: right
}